uuid: 8f3a4f5e-f326-498a-b551-c37d8f2fe510
langcode: en
status: true
dependencies:
  config:
    - system.menu.60th-anniversary
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: 60thanniversary
theme: durhamtech
region: header
weight: 0
provider: null
plugin: 'menu_block:60th-anniversary'
settings:
  id: 'menu_block:60th-anniversary'
  label: '60th Anniversary'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: '60th-anniversary:'
  suggestion: 60th_anniversary
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/60th-anniversary\r\n/60-for-60-news\r\n/60th-anniversary/gallery\r\n"
